<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>OX :: BRESEQ :: Marginal Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<p>
<table border="0" cellspacing="1", cellpadding="3">
<tr><th colspan="12" align="left" class="read_alignment_header_row">Marginal read alignment evidence (highest frequency 20 of 30 shown, sorted by frequency from high to low)</th></tr>
<tr>
<th>&nbsp;</th>
<th>seq&nbsp;id</th>
<th colspan="2">position</th>
<th>ref</th>
<th>new</th>
<th>freq</th>
<th>score&nbsp;(cons/poly)</th>
<th>reads</th>
<th>annotation</th>
<th>genes</th>
<th width="100%">product</th>
</tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_27.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,034</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">64.7%
</td><td align="center">115.2
/&nbsp;179.8
</td><td align="center">167</td><td align="center">intergenic&nbsp;(+771/+9)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_28.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,035</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">64.1%
</td><td align="center">91.8
/&nbsp;186.8
</td><td align="center">168</td><td align="center">intergenic&nbsp;(+772/+8)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_29.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,048</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">62.6%
</td><td align="center">101.4
/&nbsp;180.7
</td><td align="center">164</td><td align="center">noncoding&nbsp;(117/122&nbsp;nt)</td><td align="center"><i>SL1344_rRNA0007</i></td><td align="left">5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_26.html">*</a></td><td align="center">NC_016810</td><td align="right">3,588,005</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">61.3%
</td><td align="center">31.1
/&nbsp;168.4
</td><td align="center">143</td><td align="center">intergenic&nbsp;(+742/+38)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_22.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,977</td><td align="right">0</td><td align="center">C</td><td align="center">G</td><td align="right">52.7%
</td><td align="center">73.9
/&nbsp;189.6
</td><td align="center">111</td><td align="center">intergenic&nbsp;(+714/+66)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_23.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,978</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">51.8%
</td><td align="center">61.4
/&nbsp;163.4
</td><td align="center">111</td><td align="center">intergenic&nbsp;(+715/+65)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_24.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,979</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">51.3%
</td><td align="center">59.4
/&nbsp;162.6
</td><td align="center">111</td><td align="center">intergenic&nbsp;(+716/+64)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_21.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,967</td><td align="right">0</td><td align="center">C</td><td align="center">A</td><td align="right">50.4%
</td><td align="center">97.6
/&nbsp;194.7
</td><td align="center">112</td><td align="center">intergenic&nbsp;(+704/+76)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_25.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,980</td><td align="right">0</td><td align="center">C</td><td align="center">T</td><td align="right">50.4%
</td><td align="center">82.2
/&nbsp;178.4
</td><td align="center">111</td><td align="center">intergenic&nbsp;(+717/+63)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_33.html">*</a></td><td align="center">NC_016810</td><td align="right">3,969,023</td><td align="right">0</td><td align="center">A</td><td align="center">C</td><td align="right">34.3%
</td><td align="center">117.4
/&nbsp;11.6
</td><td align="center">70</td><td align="center"><font class="snp_type_nonsynonymous">F194V</font>&nbsp;(<font class="mutation_in_codon">T</font>TC&rarr;<font class="mutation_in_codon">G</font>TC)&nbsp;</td><td align="center"><i>yicJ</i></td><td align="left">sodium:galactoside family symporter</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_17.html">*</a></td><td align="center">NC_016810</td><td align="right">1,488,566</td><td align="right">0</td><td align="center">A</td><td align="center">G</td><td align="right">32.9%
</td><td align="center">113.5
/&nbsp;49.0
</td><td align="center">88</td><td align="center"><font class="snp_type_synonymous">A688A</font>&nbsp;(GC<font class="mutation_in_codon">T</font>&rarr;GC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>rnfC</i></td><td align="left">electron transport complex protein RnfC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_30.html">*</a></td><td align="center">NC_016810</td><td align="right">3,651,153</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">27.9%
</td><td align="center">106.2
/&nbsp;25.2
</td><td align="center">68</td><td align="center"><font class="snp_type_synonymous">D167D</font>&nbsp;(GA<font class="mutation_in_codon">T</font>&rarr;GA<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>bigA</i></td><td align="left">putative surface&#8209;exposed virulence protein BigA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_20.html">*</a></td><td align="center">NC_016810</td><td align="right">3,587,930</td><td align="right">0</td><td align="center">G</td><td align="center">T</td><td align="right">27.4%
</td><td align="center">244.7
/&nbsp;82.0
</td><td align="center">95</td><td align="center">intergenic&nbsp;(+667/+113)</td><td align="center"><i>yhdV/SL1344_rRNA0007</i></td><td align="left">lipoprotein/5S ribosomal RNA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_11.html">*</a></td><td align="center">NC_016810</td><td align="right">988,368</td><td align="right">0</td><td align="center">T</td><td align="center">G</td><td align="right">25.9%
</td><td align="center">168.3
/&nbsp;25.1
</td><td align="center">81</td><td align="center"><font class="snp_type_nonsynonymous">D506A</font>&nbsp;(G<font class="mutation_in_codon">A</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;&Dagger;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_32.html">*</a></td><td align="center">NC_016810</td><td align="right">3,651,336</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">25.8%
</td><td align="center">111.1
/&nbsp;12.3
</td><td align="center">68</td><td align="center"><font class="snp_type_synonymous">D228D</font>&nbsp;(GA<font class="mutation_in_codon">T</font>&rarr;GA<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>bigA</i></td><td align="left">putative surface&#8209;exposed virulence protein BigA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_10.html">*</a></td><td align="center">NC_016810</td><td align="right">988,367</td><td align="right">0</td><td align="center">A</td><td align="center">C</td><td align="right">24.4%
</td><td align="center">171.0
/&nbsp;43.7
</td><td align="center">82</td><td align="center"><font class="snp_type_nonsynonymous">D506E</font>&nbsp;(GA<font class="mutation_in_codon">T</font>&rarr;GA<font class="mutation_in_codon">G</font>)&nbsp;&Dagger;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_14.html">*</a></td><td align="center">NC_016810</td><td align="right">988,377</td><td align="right">0</td><td align="center">T</td><td align="center">A</td><td align="right">24.4%
</td><td align="center">199.0
/&nbsp;21.8
</td><td align="center">84</td><td align="center"><font class="snp_type_nonsynonymous">E503V</font>&nbsp;(G<font class="mutation_in_codon">A</font>G&rarr;G<font class="mutation_in_codon">T</font>G)&nbsp;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_31.html">*</a></td><td align="center">NC_016810</td><td align="right">3,651,267</td><td align="right">0</td><td align="center">T</td><td align="center">C</td><td align="right">24.2%
</td><td align="center">89.5
/&nbsp;17.9
</td><td align="center">64</td><td align="center"><font class="snp_type_synonymous">P205P</font>&nbsp;(CC<font class="mutation_in_codon">T</font>&rarr;CC<font class="mutation_in_codon">C</font>)&nbsp;</td><td align="center"><i>bigA</i></td><td align="left">putative surface&#8209;exposed virulence protein BigA</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_15.html">*</a></td><td align="center">NC_016810</td><td align="right">988,380</td><td align="right">0</td><td align="center">G</td><td align="center">A</td><td align="right">22.4%
</td><td align="center">196.3
/&nbsp;21.6
</td><td align="center">85</td><td align="center"><font class="snp_type_nonsynonymous">T502I</font>&nbsp;(A<font class="mutation_in_codon">C</font>T&rarr;A<font class="mutation_in_codon">T</font>T)&nbsp;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
<tr class="polymorphism_table_row"><td><a href="evidence/RA_13.html">*</a></td><td align="center">NC_016810</td><td align="right">988,372</td><td align="right">0</td><td align="center">G</td><td align="center">C</td><td align="right">22.2%
</td><td align="center">211.5
/&nbsp;24.7
</td><td align="center">81</td><td align="center"><font class="snp_type_nonsynonymous">L505V</font>&nbsp;(<font class="mutation_in_codon">C</font>TG&rarr;<font class="mutation_in_codon">G</font>TG)&nbsp;</td><td align="center"><i>cydC</i></td><td align="left">transport ATP&#8209;binding protein CydC</td></tr>
</table>

<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Marginal new junction evidence (lowest skew 10 of 24 shown)</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_74.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_74.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70651&nbsp;=</td><td align="center" class="junction_gene">60 (0.410)</td><td rowspan="2" align="center">47 (0.370)</td>
<td rowspan="2" align="center">36/260</td>
<td rowspan="2" align="center">3.6</td>
<td rowspan="2" align="center">44.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_74.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71227&nbsp;=</td>
<td align="center" class="junction_gene">64 (0.510)</td><td align="center" class="junction_gene">coding&nbsp;(1069/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_67.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_67.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">47 (0.370)</td>
<td rowspan="2" align="center">36/260</td>
<td rowspan="2" align="center">3.6</td>
<td rowspan="2" align="center">58.0%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_67.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70644&nbsp;=</td>
<td align="center" class="junction_gene">34 (0.270)</td><td align="center" class="junction_gene">noncoding&nbsp;(526/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_73.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_73.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70651</td><td align="center" class="junction_gene">56 (0.440)</td><td rowspan="2" align="center">31 (0.250)</td>
<td rowspan="2" align="center">29/260</td>
<td rowspan="2" align="center">4.6</td>
<td rowspan="2" align="center">35.8%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(533/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_73.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71225</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">noncoding&nbsp;(1107/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_64.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_64.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222994&nbsp;=</td><td align="center" class="junction_gene">80 (1.020)</td><td rowspan="2" align="center">39 (0.810)<br>+58 bp</td>
<td rowspan="2" align="center">11/184</td>
<td rowspan="2" align="center">4.6</td>
<td rowspan="2" align="center">43.4%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+133/+128)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016/mobB</i></td>
<td class="junction_gene">5S ribosomal RNA/molybdopterin&#8209;guanine dinucleotide biosynthesis protein MobB</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_64.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;4421319</td>
<td align="center" class="junction_gene">86 (1.090)</td><td align="center" class="junction_gene">intergenic&nbsp;(+112/+217)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0022/yjaB</i></td>
<td class="junction_gene">5S ribosomal RNA/putative acetyltransferase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_68.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_68.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">28 (0.200)<br>+TGGCCTA</td>
<td rowspan="2" align="center">27/286</td>
<td rowspan="2" align="center">5.5</td>
<td rowspan="2" align="center">NA</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_68.html">?</a></td><td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">=&nbsp;71226</td>
<td align="center" class="junction_repeat">NA (NA)</td><td align="center" class="junction_repeat">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>pilV</i></td>
<td class="junction_repeat">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_62.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_62.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">3578042&nbsp;=</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">17 (0.250)<br>+22 bp</td>
<td rowspan="2" align="center">11/256</td>
<td rowspan="2" align="center">6.9</td>
<td rowspan="2" align="center">55.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+64/&#8209;22)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_62.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4377773&nbsp;=</td>
<td align="center" class="junction_gene">32 (0.410)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_70.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_70.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70133</td><td align="center" class="junction_gene">53 (0.370)</td><td rowspan="2" align="center">20 (0.150)</td>
<td rowspan="2" align="center">17/268</td>
<td rowspan="2" align="center">7.3</td>
<td rowspan="2" align="center">27.7%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(15/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_70.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">70667&nbsp;=</td>
<td align="center" class="junction_gene">57 (0.440)</td><td align="center" class="junction_gene">noncoding&nbsp;(549/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_56.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_56.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">20 (0.300)<br>+22 bp</td>
<td rowspan="2" align="center">10/256</td>
<td rowspan="2" align="center">7.3</td>
<td rowspan="2" align="center">59.4%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_56.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4377773&nbsp;=</td>
<td align="center" class="junction_gene">32 (0.410)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0019</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_69.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_69.html">?</a></td>
<td rowspan="1" class="junction_repeat">NC_017718</td>
<td align="center" class="junction_repeat">70119&nbsp;=</td><td align="center" class="junction_repeat">NA (NA)</td><td rowspan="2" align="center">15 (0.120)</td>
<td rowspan="2" align="center">14/268</td>
<td rowspan="2" align="center">8.1</td>
<td rowspan="2" align="center">14.9%</td>
<td align="center" class="junction_repeat">noncoding&nbsp;(1/1107&nbsp;nt)</td>
<td align="center" class="junction_repeat"><i>shufflon&nbsp;region</i></td>
<td class="junction_repeat">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_69.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">71226&nbsp;=</td>
<td align="center" class="junction_gene">86 (0.660)</td><td align="center" class="junction_gene">coding&nbsp;(1070/1293&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>pilV</i></td>
<td class="junction_gene">typeIV prepilin</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_61.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_61.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">3578042&nbsp;=</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">10 (0.150)<br>+22 bp</td>
<td rowspan="2" align="center">8/256</td>
<td rowspan="2" align="center">8.3</td>
<td rowspan="2" align="center">40.1%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+64/&#8209;22)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_61.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">4222809&nbsp;=</td>
<td align="center" class="junction_gene">35 (0.440)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0016</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
</table>
</body></html>